# CyberSource.ReportingV3RetrievalSummariesGet200Response

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**organizationId** | **String** | Organization Id | [optional] 
**startTime** | **Date** | Report Start Date | [optional] 
**endTime** | **String** | Report Start Date | [optional] 
**retrievalSummaries** | [**[ReportingV3ChargebackSummariesGet200ResponseChargebackSummaries]**](ReportingV3ChargebackSummariesGet200ResponseChargebackSummaries.md) | List of Summary values | [optional] 


